.topMain_SectionTitle {
    color: #006eba;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 1.4px;
    margin-bottom: 8px;
}
.customerVoiceInr {
    background: #f5f5f5;
    padding: 0;
}
#customer-voice .slick-prev,
#customer-voice .slick-next {
    background: #f5f5f5;
}
.formBox .box-title {
    color: #555;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 175%;
    letter-spacing: 0.48px;
}
.formBox .box-required {
    color: #fff;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 153.846%;
    letter-spacing: 0.52px;
    padding: 0 4px;
    border-radius: 2px;
    background: #fe7171;
}
.formBox .box-non-required {
    color: #fff;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 153.846%;
    letter-spacing: 0.52px;
    padding: 0 4px;
    border-radius: 2px;
    background: #aaa;
}
label,
input,
select {
    color: #333;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
}
.formBox input {
    height: 40px;
    background: #fff;
    padding: 0 12px;
    border: 1px solid #ccc;
    border-radius: 6px;
}
.formBox input[type="radio"] {
    width: 13px;
    height: 13px;
}
.formBox input#confirmation {
    height: auto;
}
.formBox select {
    height: 40px;
    padding-left: 10px;
    border-radius: 4px;
    border: 1px solid #ccc;
}
.formBox label.error {
    display: block;
    padding: 6px 0;
}
.formBox .box-upload::before {
    content: "";
    width: 18px;
    height: 18px;
    background: url(/assets/atoms-icon/drive_folder_upload_gold_24dp.svg) no-repeat center/cover;
}
.formBox .delete-icon {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url(/assets/atoms-icon/close_blue_24dp.svg) no-repeat center/cover;
}
#corfirmation-error {
    padding-left: 1rem;
    display: block;
    text-align: center;
    color: #ff5b5b;
}
label#last_name-error {
    padding-left: 22px;
}
.customerVoiceInr-list.slick-not-init .slide {
    width: 100%;
    min-height: 200px;
    opacity: 0;
}
.customerVoiceInr-list.slick-not-init .slide:nth-child(n + 2) {
    display: none;
}
select:required:invalid {
    color: #d9d9d9;
}
select option {
    color: #555;
}

/* New Instruct UI */
header, footer {
    display: none;
}
#main {
    padding-top: 0;
}

.formBox-btn {
    max-width: 310px;
    width: 100%;
    height: 58px;
    margin-left: auto;
    margin-right: auto;
    background: linear-gradient(137.03deg, #22BEBB 22.06%, #1779CD 85.43%);
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.15);
    border-radius: 28px;
    position: relative;
    font-family: 'Noto Sans JP';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 26px;
    /* identical to box height */
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    text-align: center;
    letter-spacing: 0.05em;
    color: #FFFFFF;
}

.l-pc {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 0;
    width: 100vw;
    height: 100vh;
    background: url(/assets/img/instruct/mv_bg_pc.webp) no-repeat;
    background-size: cover;
    background-position: center;
    z-index: -1;
}
.p-contact {
    padding-top: 50px;
    padding-bottom: 40px;
}
.p-contact-formWrap {
    background: linear-gradient(90deg, #22bebb 0%, #1779cd 100%);
    padding: 8px 20px;
    max-width: 335px;
    border-radius: 20px;
    margin: auto;
}
.p-contact-formWrap__logo {
    display: block;
    max-width: 206px;
    margin: auto;
}
.p-contact-form {
    background-color: #fff;
    padding: 26px 20px 32px;
    border-radius: 16px;
    width: 100%;
    position: relative;
    text-align: center;
}
.p-contact-form:before {
    content: "2分で簡単登録";
    display: inline-block;
    background: linear-gradient(78deg, #22bebb -8.83%, #1779cd 78.35%);
    border-radius: 4px;
    color: #fff;
    font-size: 14px;
    padding: 8px 20px;
    line-height: 1;
    margin-bottom: 20px
}
.p-contact__heading {
    font-weight: 700;
    font-size: 24px;
    line-height: 35px;
    text-align: center;
    letter-spacing: 0.05em;
    color: #F49F00;
}
.p-contact[data-pc] {
    position: fixed;
    width: 374px;
    height: 100vh;
    padding: 4px;
    transition: width 0.5s;
    z-index: 101;
}
.p-contact[data-pc].expand {
    width: 480px;
}
.p-contact[data-pc] .p-contact-formWrap {
    background: #fff;
    max-width: 100%;
    border-radius: 0;
    height: 99.1vh;
    overflow-y: auto;
}
.p-contact[data-pc] .p-contact-form {
    max-width: 295px;
    margin: auto;
    padding: 20px 0;
    text-align: center;
}
.l-main-inner {
    position: relative;
    left: calc(50% + 187px);
    transform: translateX(-50%);
    width: 100%;
    max-width: 450px;
    z-index: 100;
    box-shadow: 0px 4px 50px 0px rgba(0, 0, 0, 0.45);
}
.p-fv {
    position: relative;
    overflow: hidden;
}
.p-fv:before {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-size: cover;
    z-index: -1;
}
.c-section {
    max-width: 1024px;
    width: calc(100% - 36px);
    margin: auto;
}
.p-fv__tagline {
    margin-top: 17px;
    color: #fff;
    font-size: 22px;
    font-weight: 700;
}
.p-fv__tag {
    position: relative;
    font-size: 16px;
    background: linear-gradient(96.04deg, #FF6325 15.43%, #F49F00 93.22%);
    color: #fff;
    border-radius: 100px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
}
.p-fv__tagBottomText {
    font-size: 18px;
    font-weight: 500;
    display: flex;
    align-items: center;
    gap: 8px;
}
.p-fv__copy {
    position: relative;
    padding-bottom: 21px;
    overflow: hidden;
    z-index: -1;
}
.p-fv__heading {
    font-size: 28px;
    color: #fff;
    font-weight: 900;
    line-height: 1.1;
    position: relative;
    z-index: 0;
    padding: 15px 20px;
    margin-top: 37px;
}
.p-fv__heading:before, .p-fv__heading:after {
    content: '';
    background: linear-gradient(90deg, #FF6325 0%, #F49F00 100%);
    position: absolute;
    top: 0;
    left: 0;
    width: 481px;
    height: 100%;
    z-index: -1;
}
.p-fv__heading:before {
    transform: rotate(177deg);
    top: -7px;
    height: 121px;
    left: -10px;
}
.p-fv__heading span {
    font-size: 30px;
}
.p-fv__subCopy {
    color: #fff;
    padding: 0 50px;
    font-weight: 700;
    font-size: 24px;
    line-height: 1.3;
    position: relative;
    z-index: 1;
}
.p-fv__people {
    position: absolute;
    bottom: -16px;
    right: -24px;
    z-index: 1;
}
.p-fv__people img {
    width: 100%;
    height: auto;
    max-width: 277px;
}

.p-voice .slider::-webkit-scrollbar {
    width: 9px;
    height: 9px;
}
.p-voice .slider::-webkit-scrollbar-track {
    background: rgba(23, 121, 205, 0.2);
    border-radius: 9999px;
    margin: 0 24px;
}
.p-voice .slider::-webkit-scrollbar-thumb {
    background: #1779CD;
    border-radius: 9999px;
}
.p-voice .slider::-webkit-scrollbar-thumb:hover {
    background: rgba(23, 121, 205, 0.5);
}

.c-heading {
    width: 100%;
    transform: rotate(0deg);
    color: #2a2b2c;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    letter-spacing: 1px;
}
.c-heading:before {
    content: attr(data-title);
    display: inline-block;
    transform: rotate(-10deg);
    background: linear-gradient(90deg, #22bebb 0%, #1779cd 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 50px;
    font-weight: 400;
    line-height: 1;
    font-family: 'Caveat', cursive;
    padding-right: 5px;
}
.c-heading[data-title='Voice']:before {
    position: absolute;
    top: 0;
    left: 33px;
}
.c-heading[data-title='Voice'] span {
    background: linear-gradient(120.48deg, #FF6325 -8.79%, #F49F00 96.73%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;

    text-fill-color: transparent;
}
.c-heading[data-title='Problem']:before {
    position: absolute;
    top: 0;
    left: 0;
}
.p-problem__list {
    background: #FFFFFF;
    padding: 12px 20px;
    border-radius: 100px;
    margin-top: 10px;
    font-weight: 700;
    font-size: 16px;
    line-height: 27px;
    letter-spacing: 0.8px;
    color: #2A2B2C;
}
.p-problem__list span {
    color: #006EBA;
}
.c-heading[data-title='Solution']:before {
    position: absolute;
    top: 0;
    left: 0;
}
.c-heading[data-title='Solution'] span {
    font-weight: 700;
    font-size: 26px;
    line-height: 132%;
    letter-spacing: 2px;

    background: linear-gradient(122.31deg, #008EBA 24.22%, #006EBA 106.7%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}
.p-solution-slider .slick-list {
    padding-top: 40px;
}
.slick-prev {
    width: 46px;
    height: 46px;
    border: none;
    background: none;
    left: 10px;
    text-align: center;
    align-content: center;
    z-index: 1;
}
.slick-next {
    width: 46px;
    height: 46px;
    border: none;
    background: none;
    right: 10px;
    text-align: center;
    align-content: center;
    z-index: 1;
}
.slick-prev::before, .slick-next::before {
    content: none;
}
.c-heading[data-title='Real Movie']:before {
    position: absolute;
    top: 0;
    left: 0;
}
.c-heading[data-title='Real Movie'] span {
    font-weight: 700;
    font-size: 26px;
    line-height: 132%;
    /* or 34px */
    letter-spacing: 2px;

    background: linear-gradient(125.63deg, #008EBA 23.72%, #006EBA 106.1%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}
.p-movie .slick-prev {
    left: 0;
    width: 40px;
    height: 40px;
}
.p-movie .slick-next {
    right: 0;
    width: 40px;
    height: 40px;
}
.c-heading[data-title='Company']:before {
    position: absolute;
    top: 0;
    left: 0;
}
.c-heading[data-title='Company'] span {
    font-weight: 700;
    font-size: 26px;
    line-height: 132%;
    /* or 34px */
    letter-spacing: 2px;

    background: linear-gradient(123.45deg, #008EBA 24.05%, #006EBA 103.04%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}
.c-heading[data-title='Step']:before {
    position: absolute;
    top: -12px;
    left: 0;
}
.c-heading[data-title='Message']:before {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    padding: 0;
    
    font-family: 'Caveat';
    font-style: normal;
    font-weight: 400;
    font-size: 80px;
    line-height: 50px;
    /* identical to box height, or 62% */
    letter-spacing: 1px;

    background: linear-gradient(137.03deg, #00B5B7 22.06%, #006EBA 85.43%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;

    opacity: 0.25;
}

@media screen and (max-width: 1024px) {
    .p-contact[data-pc] {
        display: none;
    }
    .p-contact-formWrap {
        padding: 4px;
        max-width: unset;
        border-radius: 20px;
        margin: auto;
    }
    .l-main-inner {
        position: static;
        transform: none;
        margin: auto;
    }
}
@media screen and (max-width: 768px) {
    /* .l-pc {
        display: none;
    } */
}
@media screen and (max-width: 425px) {
    .c-section {
        width: calc(100% - 28px);
    }
    .p-fv__tagline {
        font-size: 16px;
    }
    .p-fv__subCopy {
        padding: 0 24px;
    }
    .p-fv__people {
        bottom: -32px;
        right: -64px;
    }

    .p-problem__list {
        padding: 12px;
        font-size: 14px;
    }

    .c-heading[data-title='Solution'] span {
        font-size: 20px;
    }
    .c-heading[data-title='Real Movie'] span {
        font-size: 20px;
    }
    .c-heading[data-title='Step']::before {
        top: -56px;
    }
}

@media only screen and (min-width: 1025px) {
    [data-sp-only] {
        display: none !important;
    }
}